I am getting ready to implement BM3.8 on a NW6sp4 server and I have a
after running through this in a test setup.

Apparently iManager 2.0.1 is needed to get VPN configured and working
properly? That's the only way I could get it to work. Anyway, in order
to use iManager 2.0.1, you need to have eDir 8.7.1. Will this version
work well with NW5 servers running 7.6c?

Thanks!